lapacke_zgbsv.c(3)

NAME
lapacke_zgbsv.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgbsv (int matrix_layout, lapack_int n, lapack_int kl, lapack_int ku, lapack_int nrhs, lapack_complex_double *ab, lapack_int ldab, lapack_int *ipiv, lapack_complex_double *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_zgbsv (int matrix_layout, lapack_int n, lapack_int kl, lapack_int ku, lapack_int nrhs, lapack_complex_double * ab, lapack_int ldab, lapack_int * ipiv, lapack_complex_double * b, lapack_int ldb)

Definition at line 36 of file lapacke_zgbsv.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.